﻿body
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.0em;
    margin:0 auto;
    padding:0;
}

a
{
    color: #003366;
}

ul, ol
{
    margin:10px 0 35px 40px;
}

li ol,
li ul
{
    font-size:1.0em;
    list-style:square;
    margin-bottom:0;
    margin-top:0;
}

li ol
{
    list-style:decimal;
}

p, ul, ol
{
    font-size:0.85em;
    line-height:1.9em;
    text-align:justify;
    margin-bottom:20px;
    color:#555555;
}

p.signature
{
    font-size:0.85em;
    text-align: right;
    padding: 0  10px 0 0;
}

p.quote
{
    font-style: italic;
    line-height: 1em;
}

p.signature
{
    text-align: right;
}

a:visited
{
    color:#153351;
    text-decoration:none;
}

div#navigation
{
    height:40px;
    background:#C44D51 url('../images/nav-bg.png') repeat-x scroll bottom left;
}

div#navigation ul
{
    list-style:none;
    margin:0 10px;
    padding:0;
    position:relative;
    top:0;
    height:40px;
    float:left;
    border-right:1px solid #D17578;
    border-left:1px solid #632122;
}

div#navigation ul li
{
    display:block;
    float:left;
}

div#navigation ul li a
{
    display:block;
    float:left;
    color:#ffffff;
    border-bottom:none;
    height:24px;
    text-transform:uppercase;
    font-weight:bold;
    font-size:0.90em;
    padding:8px 20px 8px;
    border-right:1px solid #632122;
    border-left:1px solid #D17578;
}

div#navigation ul li.selected a, div#navigation ul li.selected a:hover
{
    background:#933A3D url('../images/nav-bg-selected.png') repeat-x scroll top left;
}

div#navigation ul li a:hover
{
    background:#C34B4F url('../images/nav-bg-over.png') repeat-x scroll top left;
}

div.footer
{
    clear:both;
    padding:10px 30px;
    margin:0 auto;
}


div.footer p
{
    margin:0;
    color:#fff;
    font-size:0.7em;
}

div.footer p a
{
    color:#fff;
    border-bottom:none;
    text-decoration:underline;
}

div#content
{
    clear: both;
    font-size: 0.9em;
}

.main_bgcolor
{
    color: #01606D;
}

.select_lang
{
    width:102px;
    border:1px #A5ACB2 solid;
    color:#000000;
    font-size:0.7em;
}
.title_font_loki
{
    color: #B72400;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
}

.title_font_bit
{
    color: #0078B3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
}

.title_font_notes
{
    color: #0078B3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: x-small;
    font-weight: normal;
}

.normal_font
{
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #000000;
}

.cmd_line_font
{
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    color: #C34B4F;
}

.small_normal_font
{
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    color: #000000;
}


.small_font
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    color: #003366;
}

.normal_header_font
{
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-size: 1.0em;
    color: #003366;
    font-weight: bold;
}

.main_bgcolor
{
    background: #01606D;
}

.download_table_td_top_div
{
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #01606D;
}

.download_table_td_bottom_div
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #01606D;
}

.general_btn
{
    background-image:url('../images/download_btn.png');
    width: 120px;
    height: 24px;
}

